~linaro-graphics-wg/glproxy/glproxy-pkg

« back to all changes in this revision

Viewing changes to debian/control

  • Committer: Ricardo Salveti de Araujo
  • Date: 2011-12-16 05:06:17 UTC
  • Revision ID: ricardo.salveti@linaro.org-20111216050617-soeczvf7nw7uq9oc
Initial release for the packaging branch for glproxy

Show diffs side-by-side

added added

removed removed

Lines of Context:
 
1
Source: libglproxy
 
2
Priority: optional
 
3
Maintainer: Linaro Developers <linaro-dev@lists.linaro.org>
 
4
Build-Depends: debhelper (>= 7.0.50~),
 
5
               python (>= 2.4),
 
6
               pkg-config,
 
7
               libx11-dev
 
8
Standards-Version: 3.9.1
 
9
Section: libs
 
10
Homepage: https://launchpad.net/glproxy
 
11
Vcs-bzr: lp:glproxy
 
12
Vcs-Browser: https://code.launchpad.net/glproxy/
 
13
 
 
14
Package: libglproxy0-dev
 
15
Section: libdevel
 
16
Architecture: any
 
17
Depends: libglproxy0 (= ${binary:Version}), ${misc:Depends}
 
18
Provides: libglproxy-dev
 
19
Conflicts: libglproxy-dev
 
20
Description: Development files for glproxy.
 
21
 glproxy is a proxy library for runtime backend selection of OpenGL 2.x and
 
22
 OpenGL ES2.0.
 
23
 This package contains the development header files.
 
24
 
 
25
Package: libglproxy0
 
26
Section: libs
 
27
Architecture: any
 
28
Depends: ${shlibs:Depends}, ${misc:Depends}
 
29
Description: A proxy library for OpenGL/ES2.0 runtime backend selection
 
30
 glproxy is a proxy library for runtime backend selection of OpenGL 2.x and
 
31
 OpenGL ES2.0.